<?php
error_reporting(E_ALL ^ (E_DEPRECATED));
$conexion = mysql_connect('localhost', 'root', '');
mysql_select_db('fontur', $conexion);
function fechaNormal($fecha){
		$nfecha = date('d/m/Y',strtotime($fecha));
		return $nfecha;
}

define('TAX', '0');
?>